html, body {
	font-size: 14px;
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
} 
body {
    position: relative;
    min-height: 100%;
    margin-top:50px !important;
    /*top: 0px !important;*/
    font-family: Scada, "Times New Roman", Arial, sans-serif!important;
}        

/*

* {	
	margin: 0; 
	padding: 0;
} 

*/
.leftpart hr
{
	border: none!important; /* Убираем границу для браузера Firefox */
    color: #efefef!important; /* Цвет линии для остальных браузеров */
    background-color: #efefef!important; /* Цвет линии для браузера Firefox и Opera */
    height: 2px!important; /* Толщина линии */
    border-top: 1px dotted #efefef!important;
    width: 100%!important; 
    height: 1px!important;
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2), /* для Safari, Safari IOS */
only screen and (min-resolution: 192dpi), /* для IE 10, IE 11, Opera Mini */
only screen and (min-resolution: 2dppx) { /* для нормальных браузеров */
   .container-fluid {
    width: 1336px;
}
}
.menu-up {
	height: 55px;
}
.spb-nav {
	padding: 5px;
}
.menu-up a {
	color: #000000;
	font-size: 12px;	
}
.menu-up img {
	float: left;
	margin-right: 5px;
}
/*
Новый документ
Статус:	
Полное имя файла:	
/bitrix/templates/vet_template/template_styles.css
  ...
Заголовок:	
Текст  HTML  Визуальный редактор

.col-md-2 p {
	font-size: 12px;
}

.site_search input {
	width: 150px; 
	height: 40px; 
	color: #bbbbbb; 
	background: #ffffff; 
	font-size: 17px; 
	font-weight: bolder;
	border: none; 
	text-align: center;
}
*/
/*.find input {
	width:110px; 
	height:40px; 	
	color: #ffffff
	!important;
	background: #b5b9c0;  
	font-weight: bold; 
	font-size: 17px; 	
	text-align: center; 
	margin-top: 8px;
}*/
.menu-up-2 {
	height: 53px; 
	background: #166a99;	
}
.menu-up-2 a span {
	font-size: 15px;
	color: #ffffff;
}
.menu-up-2 img {
	margin-top: 5px;
}
.menu-up-2 a {
	display: inline-block;
	font-size: 20px;
	right: 20px;
	color: #ffffff;
	font-weight: bold;
	
}
.menu-up-2 .en {
	color: #feae53;
	text-decoration: none;
}
.header {
//	height: 270px;
}
.header .logotype {
	/*height: 190px;*/
	margin-top: 15px;
	float: left;
}
.header .logotype img {
	float: left;
	margin-right: 25px;
}
.header .logotype h1 {

    font-family: Scada, "Times New Roman", Arial, sans-serif;
    font-size: 2rem;
    font-weight: bold;
    line-height: 36px;


}
.header .logotype h1 a {
	    color: #000000 !important;
            text-decoration: none;
            text-shadow: #cfcccc 1px 1px 0, #cfcccc 2px 2px 0, 
                 #cfcccc 2px 2px 0, #cfcccc 2px 2px 0, 
                 #cfcccc 2px 2px 0;
}


.header .call-reference  {
	position: relative;
	right: -155px!important;
	float: left;
	margin-right: 15px;
	font-weight: bold;
	margin-left: -33.3%;
width: 250px;

}

/*.header .call-reference p {*/
    /*font-size: 1.5em;*/
    /*margin-top: 7px;*/
    /*color: #5a5b5d;*/
    /*line-height: 15px;*/
    /*width: 220px;*/

/*}*/

.call-reference p a, .call-reference p a:hover {
    color: #5a5b5d;
    text-decoration: none;
}

.header .call-reference span {
    /*font-size: 1.5em;*/
    font-family: Scada, "Times New Roman", Arial, sans-serif;
    /*bottom: 10px;*/
    position: relative;
}

.header .call-reference span.color {
    width: 200px;
    word-wrap: break-word;
}

.header .eye_and_language a, .header .eye_and_language span {
	
	font-size: 2em;
	
	text-decoration: none;
	font-weight: bolder;
	/*position: relative;
	right: 70px;
	top: 7px;*/
}
.header .eye_and_language span{
	padding:0px 5px;
}
.header .eye_and_language {
}
.header .eye_and_language a.active {
	/*color: #51759a;*/
	color: #000000;
}
.header .eye_and_language .eye-open {
	color: #303030;
	font-size: 15px;
	font-weight: normal;
	
}
.header .eye_and_language .eye-open span.text {
	width: 65%;
        float: left;
        font-size: 0.8em;
}
.header .eye_and_language .eye-open div.img {
	width:33px;
	height:34px;
	float:left;
	margin-right:8px;
	background-image: url("/bitrix/templates/vet_template/images/eye-open.png");
	background-repeat:no-repeat;
	background-position: left center;
}
/*.header .head_search_cabinet form {
	display: block;
	float: left;
}*/
.head_search_cabinet {
/* height:50px;
   width: 190px; */
}
.link-cabinet {
padding-top: 5px;
/*width: 180px;*/
}
.link-cabinet a {
color: gray;
/*font-size: 16px;*/
font-weight: bold;

}

/* ==========================================================================
   SWITCH-BLOCK */
/* ========================================================================== */
.switch-block {
  display: inline-block;
  background: #ffffff;
  border-radius: 15px;
  line-height: 0;
  font-size: 0;
  margin-bottom: 20px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}
.switch-block-item {
  color: #828282;
  text-decoration: none;
  display: inline-block;
  font: normal 16px/20px "Open Sans", OpenSans, Arial, sans-serif;
  padding: 5px 25px;
  border-radius: 15px;
}
.switch-block-item.active {
  color: #157fc4;
  text-decoration: none;
  box-shadow: inset 0 0 0 1px #157fc4;
}
.special-settings {
  display: none;
}
.special-aaVersion-on .special-settings {
  display: block;
}
.aa-show {
  display: none;
}
.special-aaVersion-on .aa-show {
  display: inline-block;
  float: right;
}
.special-aaVersion-on .aa-hide {
  display: none;
}

.header-search {border:1px solid #efefef; padding: 1px 5px;}
.header .head_search_cabinet a {
    color: gray;
    display: block;
    float: right;
    font-weight: bold;
}
.head-divider {
   color: #337ab7;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 18px;
    padding: 0 10px 0 0;
}
.cabinet-img {padding-right:10px;}
/*
.person input {
	border: none;
	color: #000000;
	font-size: 17px;
	float: left;
}
*/
.head_search
{ float: left;
    width: 210px;}
.cabinet
{ float: right;
    width: 210px;}

.menu {
	background: #166a99; 
	border-bottom-style: solid #ffffff 2px;
	background: url("/bitrix/templates/vet_template/images/top-menu.png") repeat-x left top;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    background-size: contain;
}

li.span {
	background: #ff8800; 
	padding: 10px; 
	margin: 1px;
}
li.span a {
	font-size: 2em;
}
.menu ul li a:hover {
	/*background: #5596f0;*/
	background: #E7E9F7; 
	text-decoration: none;
}
.contextmenu {
	margin-top: 1rem;
/*       margin: 15px 0px;
       max-width: 1360px;*/
}

.contextmenu .contacts-table td {
     padding: 10px;
}
/*.content {
	//width: 770px; 
	//margin-top: 15px; 
	//border: solid #e8edf1 1px; 
	//box-shadow: 1px 1px;  
	//padding: 20px;
}*/
.content h3 {
	text-decoration: underline;
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	font-weight: bold; 
}
.content img {
	float: left;
	margin-right: 15px;
}
.content p {
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	font-weight: bold; 
}
.leftbar {
	/*width: 210px; */
	/*//margin: 15px;*/
	background: #e8edf1;
	text-align: center; 
	border-radius: 0 0 10px 10px;
}
.station input {
	margin: 10px 0 30px 0;
}
.station h5 {
	color: #000000;
	font-weight: bold; 
}
.calendar {
    margin: 50px 5px 50px 5px;
}
.news-calendar-compact {
	height:200px;
}
.leftbar ul {
	background: #fff; 
	text-align: left; 
	list-style-type: disc; 
	/*list-style-position: inside; */
	padding-bottom: 5px; 
	margin-bottom: 20px;
	padding: 0px;
    border: 1px solid #ccc;
}
.leftbar li {
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	color: #1679f5; 
	font-size: 1em;
	font-weight: bold; 
	/*margin: 0 0 5px 10px;*/
	margin: 0 0 5px 25px;
    line-height: 15px;
}
.leftbar ul p {
	color: #337ab7;
	background: rgba(0, 0, 0, 0) url("/bitrix/templates/vet_template/images/side_menu_bg.png") repeat-x scroll 0 0;
	/*font-size: 0.888em;*/
	font-weight: bold; 
        height: 27px;
        padding: 6px 0 0 10px;
}
.leftbar p {
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	color: #ffffff; 
	background: #166a99; 
	font-size: 0.938em;
	font-weight: bold; 
	text-align: left; 
	padding-left: 10px;
}
.leftbar img {
	margin: 20px 0 20px 0;

}
.sidebar-logos {
	text-align: center;
}
.sidebar-logos img {
    max-width: 70%;
    height: auto;
    }
.sidebar-logos a {
        opacity: 0.5;
}
.sidebar-logos a:hover {
        opacity: 1;
}
.sidebar {
/*	width: 240px;
	margin: 15px;
	padding-left: 20px; */
	list-style-position: inside;

}
.animal-search { background: url(/bitrix/templates/vet_template/images/chip-search.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #ccc;
padding: 0px 5px 0px 5px;
margin: 5px 0px 5px 0px;
border-radius: 10px;
}
.animal-search h2, .chip-search h2 {
font-size: 1.3em;
font-weight: bold;
color: #337ab7;
}
.chip-search {
background: url(/bitrix/templates/vet_template/images/vsd-search.png) no-repeat;
background-position: 10px 10px;
border: 1px solid #ccc;
padding: 0px 5px 0px 5px;
margin: 5px 0px 5px 0px;
border-radius: 10px;
}
.animal-search p, .chip-search p {text-align: right;}

.input-group .form-control {
    float: right!important;
    font-size: 1.1em!important;
    height: 22px!important;
    width: 150px!important;
}
div.form-group div.input-group span.input-group-btn input {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/vet_template/images/search-vet.png") no-repeat scroll 0 0;
    border: medium none;
    height: 21px;
    margin-right: 5px;
    width: 69px;
}

.media-body {
-webkit-box-shadow: 0px 4px 1px 0px rgba(50, 50, 50, 0.5)!important;
-moz-box-shadow:    0px 4px 1px 0px rgba(50, 50, 50, 0.5)!important;
box-shadow:         0px 4px 1px 0px rgba(50, 50, 50, 0.5)!important;
overflow: visible!important;
padding: 6px!important;
}
.media, .media-body {
    overflow: visible!important;
}

.sidebar .rightbar-menu a {
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	color: #000000; 
	font-size: 0.75em; 
	font-weight: bold;
	border-bottom: 1px dashed #247ff4;
	padding-bottom: 3px;
}
div.col-xs-3.sidebar .rightbar-menu ul li {
list-style-type: none;
}
div.col-xs-3.sidebar .rightbar-menu  ul li:before {
    content: "» ";
    color: #247ff4;
}
.sidebar img {
	margin-bottom: 30px;
}
.sidebar ul {
	margin-bottom: 30px;
	padding: 0px;
}
.sidebar form {
	margin-bottom: 30px;
}
.footer {
	background: url(images/footer.png) repeat-x left top;
	padding: 30px; 
	font-family: Scada, "Times New Roman", Arial, sans-serif;
/*max-width: 1360px;*/
margin: 0px;
}

/* ==========================================================================
   SLIDER */
/* ========================================================================== */
.big-slider {
width: 1300px !impotment;
  display: none;
}
.big-slider .slider-item-description a {
  color: #fff;
  text-decoration: underline;
}
.big-slider .slider-item-description a:hover,
.big-slider .slider-item-description a:focus {
  text-decoration: none;
}
.slider-item {
  background-position: 50% 50%;
  background-size: cover;
}
  .slider-item .col {
    padding-left: 0;
    padding-right: 0;
  }

   .slider-item-text {
    margin-top: 310px;
    background: rgba(24, 24, 24, 0.7);
    color: #ffffff;
    font-size: 2em;
    width: 450px;
  padding: 5px 0px 0px 20px;
  }

    .slider-item-text .h1 {
    color: #ffffff;
    font: normal 18px/25px "Open Sans", OpenSans, Arial, sans-serif;
    margin-top: 30px;
  }
/*
@media (max-width: 767px) {
 .slider-item-text {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0) 100%);
    min-height: 270px;
    padding: 15px;
  }
}
@media (max-width: 767px) {


}
@media (min-width: 768px) {
  
}*/
.slider-item .h1 {
  margin-bottom: 30px;
  height: 60px;
  overflow: hidden;
}
/*@media (min-width: 991px) and (max-width: 992px) {
  .slider-item .h1 {
    height: 70px;
  }
}*/

  .slider-item .h1 {
    height: 80px;
  }

.slider-item-description {
  min-height: 100px;
}
/*@media (min-width: 768px) {
  .slider-item-description {
    min-height: 120px;
  }
}
@media (min-width: 992px) {
  .slider-item-description {
    min-height: 200px;
  }
}*/

  .slider-item-description {
    min-height: 210px;
  }

.big-slider-nav {
  margin-top: 10px;
}
.owl-next,
.owl-prev {
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  display: inline-block !important;
  background: url('images/all-icons.png') no-repeat -80px 0;
  cursor: pointer;
}
/*@media screen and (min-resolution: 192dpi) {
  .owl-next,
  .owl-prev {
    background-image: url('images/all-icons@2x.png');
    background-size: 200px 300px;
  }
}*/
.owl-prev:hover {
  background-position: -100px 0;
}
.owl-next {
  margin-left: 20px;
  background-position: -80px -20px;
}
.owl-next:hover {
  background-position: -100px -20px;
}
.owl-dots {
  position: absolute;
  top: 15px;
  left: 15px;
}

footer .col-md-12 .button {
	text-decoration: none;
}
.footer h2 {
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	color: #ffffff; 
	font-size: 3.13em; 
	font-weight: bolder; 
	border-bottom: solid #ffffff 3px; 
	width: 160px;
}
.footer img {
	/*margin: 0px 50px;*/
	/*float:left;*/
}
.row {
	list-style-type: none;
}
footer .col-md-6 a{
	text-decoration: none;
}
.services { 
  background: #166a99; 
}
.services a {
color: #ffffff;
font-size: 20px;
font-family: Scada, "Times New Roman", Arial, sans-serif;
text-decoration: underline;
text-transform: uppercase;
}
.services img {
  margin: 0px 50px;
float: left;
}
.services div li {
	clear:both;
	padding: 50px 0px;
	height: 200px;
}
li .services-small {
	color: #ffffff; 
	font-weight: bold; 
	font-size: 0.91em; 
}
.footer strong {
	color: #ffffff; 
	font-size: 1.25em; 
	font-family: Scada, "Times New Roman", Arial, sans-serif;
	text-decoration: underline;
	text-transform: uppercase;	
}

ul.social_buttons {
	display: inline-block;
	width: auto;
}


.social_buttons li:hover 
{
top: 5px;
position: relative;
}
.bottom_menu
 {margin: 30px 0;}
ul.social_buttons li, ul.social_buttons li a
{margin-left: 4px;}
ul.social_buttons li a img
{margin: 0px;}
div.row.services li a:hover, div.row.services li a:focus,
{
	color: #fff;
  text-decoration: underline;
  }
.down-menu ul {
	list-style: none; 
	margin: 0;  
	overflow: hidden;
	margin: 25px 0;
	padding: 0px;
}
.down-menu li {
	float: left; 
	margin-left: 10px;
}	
.down-menu a {
	color: #ffffff;
	font-size: 25px;
	margin-left: 50px;
	text-decoration: underline;
}
.footer h3 {
	font-weight: bold; 
	color: #ffffff;
}
#glyphicon-envelope a {
        top:0;
        margin:0;
	height:62px;
}
a.glyphicon.glyphicon-envelope {
        line-height: 1.42857143;
}
/*.glyphicon-search {
    display: inline-block;
    float: right;
    font-family: "Glyphicons Halflings";
    font-size: 1.4em;
} */
/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
.contextmenu .social_person {
	margin: 5px;
}
.contextmenu iframe {
	width: 100%;
}
/*
.person {
	margin: 30px;
}
*/
.addres {
	font-size: 20px;
	margin-top: 15px;
}
.addres p.address {
	color: #ffffff;
	font-size: 1.25em;
	border: solid #166a99 1px;
	width: 455px;
	height: 50px;
	background: #166a99;
	color: #ffffff;
	font-weight: bold; 
	padding: 8px 90px;
}
a.stantion {
	margin-top: 300px;
}
.print {
	margin: 13px;
}

div.content-stantion a.name-block {
	font-size: 1.25em;
	text-align: left;
}
.content-stantion .block-stantion p.stantion-address {
	color: #ffffff;
	font-size: 0.75em;
	border: solid #166a99 1px;
	width: 200px;
	height: 50px;
	background: #166a99;
	color: #ffffff;
	font-weight: bold; 
	padding: 5px 20px;
	margin-top: 2px;
}
.stantion-text p {
	font-size: 0.88em;
	font-weight: bold;
}
.block-stantion {
        margin-bottom: 10px;
}
.block-stantion img {
	border: solid #166a99 3px;
}
.main {
    margin-bottom:15px;
}
.news-list {
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 10px;
}
div.news-list h2 {
    font-size: 1.645rem;
    font-weight: bold;
    margin: 0 0 4px!important;
    text-decoration: underline;
}
div.news-list h3 {
font-size: 1.3rem;
}
.catalog-element iframe{
    width:560px;
}

.contextmenu_personal {
    /*padding-top: 1rem;*/
}
.contextmenu_personal .foto {	
	float: left;
	margin-right: 50px;
	margin-bottom: 60px;
	clear: left;	
}
.conlinks {
    text-align: right;
}
.contextmenu_personal .adress {		
	width: 550px;
	font-size: 20px;
    line-height: 1.5;
	color: #545151;
	float: right;
}
.contextmenu_personal .adress p {
	font-size: 25px;
	color: #e38713;
	margin-bottom: 0;
}
.adress h2 {
margin-top: 0;
color: #e38713;
}

.sanitary {
	padding-top: 20px;
}
.contextmenu_personal .adress h2 a {
        margin-top: 0px;
	font-size: 25px;
	color: #e38713;
	margin-bottom: 0;
}
.contextmenu_personal .adress a {
	color: #e38713;
	font-size: 13px;
	line-height: normal;
}
.contextmenu_personal .left_part {
	/*min-height: 800px;*/
	width: 1040px;
	float: left;
	margin-right: 10px;
}
.contextmenu_personal iframe {
	margin-top: 50px;
}
.contextmenu_personal .right_part {
	width: 210px;
	/*min-height: 900px;*/
	float: left;
}
.contextmenu_personal .right_part a img {
    margin: 0 10px 0 0 !important;
}
.contextmenu_personal .ikons_new a.servicelink {
        width:1px;
        height:1px;
        margin:0;
}    
.contextmenu_personal .ikons_new a {
	text-decoration: none;
	display: block;
	width: 160px;
	height: 160px;
	float: left;
	margin: 20px;
	text-align: center;
}
.contextmenu_personal .ikons_head {
        float:none;
        clear:both;
	text-align: left;
        /*margin-left:50px;*/
}    
.contextmenu_personal .ikons_new p {
	font-size: 15px;
	color: #000000;
	text-align: center;
}
.contextmenu_personal .sliders {
	width: 100%;
	height: 670px;
	clear: left;
	text-align: center;
}
.contextmenu_personal .sliders .leader img {
	height: 240px;
	width: 240px;
	border-radius: 120px;
	margin-top: 5px;	
}
.contextmenu_personal .sliders .doctor img {
	/*height: 240px;
	width: 240px;*/
	border-radius: 150px;
	/*margin-top: 5px;*/
        max-width: 100%; 
        height: auto;
}
.contextmenu_personal .sliders h3 {
	color: #5d5b5b;	
}
.contextmenu_personal .leader {
	height: 400px;
	background: #bad5f1;
	padding: 10px;
}
.contextmenu_personal .doctor {
	height: 400px;
	background: #e5e5e5;
	padding: 10px;
}

#the_share {
    text-align:center;
    padding-bottom: 10px;
    padding-top: 20px;
}

#the_share .b-share {
    height:110px;
}

#the_share .b-share-icon_vkontakte,
#the_share .b-share-icon_facebook,
#the_share .b-share-icon_twitter,
#the_share .b-share-icon_gplus {
    width:88px;
    height:44px;
    margin: 4px;
    display:block;
}

#the_share .b-share .b-share__handle {
    height:44px;
    margin-bottom: 10px;
    padding:2px!important;
}

#the_share .b-share-icon_vkontakte {
    background:url(/bitrix/templates/vet_template/images/footer_social/vcom.png);
}

#the_share .b-share-icon_facebook {
    background:url(/bitrix/templates/vet_template/images/footer_social/faceb.png);
}

#the_share .b-share-icon_twitter {
    background:url(/bitrix/templates/vet_template/images/footer_social/twit.png);
}

#the_share .b-share-icon_gplus {
    background:url(/bitrix/templates/vet_template/images/footer_social/google.png);
}


.map_ya {
	display: block;
	clear: both;
}
/**********************
Structure page
**********************/
div .content-structure {
    bottom: 50px;
    right: 50px;

    margin-left: -20px;
    transform: scale(0.9);
}

.content-structure div.circle{
	border-radius: 50%;
	position: absolute;
	background: #fefcea;
    background: linear-gradient(to top, #fff, #e6e6e6);

	-webkit-box-shadow: -1px 75px 40px -20px rgba(0,0,0,0.30);
	-moz-box-shadow: -1px 75px 40px -20px rgba(0,0,0,0.30);
	box-shadow: -1px 75px 40px -20px rgba(0,0,0,0.30);
}

.content-structure div.circle.central{
	/*margin:auto;*/
	width:400px;
	height:400px;
	top: 400px;	
	left: 400px;
	text-align: center;
}
.content-structure div.circle.central img {
	width: 195px;
	height: 225px;
	margin-top: 25px;
}

.content-structure div.circle.central a img {
	z-index: 100;
	position: relative;
}

.content-structure div.circle.central p {
	font-size: 22px;
	font-weight: bolder;
	margin: 10px;
	color: #515254;
        z-index: 10;
        position: relative;
}
.content-structure div.circle.central::before{
	content: '';
	position: absolute;
	top: -50px; right:-50px; bottom: -50px; left: -50px;
	border: 1px dashed #c2c2c2;
	border-radius:50%;
}

.content-structure div.circle.first-surroundings{
	width: 240px;
	height: 240px;
}
.content-structure div.circle.first-surroundings p {
	font-size: 20px;
	font-weight: bolder;
	color: #515254;
	text-align: center;
	margin-top: 75px;
}
.content-structure div.circle.first-surroundings p.vet_stancia {
	font-size: 15px;
	font-weight: bold;
	color: #515254;
	text-align: center;
	margin-top: 70px;
} 
.content-structure div.circle.first-surroundings p.events {
	font-size: 18px;
	font-weight: bolder;
	color: #515254;
	text-align: center;
	margin-top: 100px;
}
.content-structure div.circle.first-surroundings p.vet_san_events {
	font-size: 16px;
	font-weight: bolder;
	color: #515254;
	text-align: center;
	margin-top: 80px;
}
.content-structure div.circle.bottom-surroundings{
	width:200px;
	height:200px;
}
.content-structure div.circle.bottom-surroundings p {
	text-align: center;
	margin-top: 60px;
	font-size: 14px;
	font-weight: bold;
	color: #515254;
}
.content-structure div.circle.bottom-surroundings p.vet_stantion {
	text-align: center;
	margin-top: 50px;
	font-size: 15px;
	font-weight: bold;
	color: #515254;
}

/*leadership*/
.contextmenu_leader {
	padding: 50px;
  min-height: 640px;
	background: #eeeeee;
}
.contextmenu_leader .foto_leader {
	
	height: 570px;
	float: left;
	margin-right: 70px;
}
.contextmenu_leader .foto_leader img {
	height: 560px;
	width: 445px;
	border: solid #51759a 5px;
	border-radius: 10px; 
	
}
.contextmenu_leader .about_doctor {
	/* height: 570px; */
	color: #414040;
	font-weight: bolder;
	font-size: 20px;

}
.contextmenu_leader .about_doctor h2 {
	font-size: 40px;
	font-weight: bolder;
}
.contextmenu_leader .about_doctor h3 {
	font-size: 30px;
	font-weight: bolder;
}
.contextmenu_leader .sliders_leader {
	width: 100%;
	height: 470px;
	clear: left;
	text-align: center;
	background: #bad6f1;
	padding: 10px;
}
.contextmenu_leader .sliders_leader h3 {
	font-size: 30px;
	font-weight: bolder;
	color: #414040;
}
.contextmenu_leader .sliders_leader img {
	margin: 20px;
}

/* ==========================================================================
   MAP-BLOCK */
/* ========================================================================== */
.map-block {
  border-radius: 0 0 4px 4px;
}

.bxmap-full .bxmap-item::before {
    left: -26px!important;
}

/* ==========================================================================
   jcarousel-wrapper main weather widget */
/* ========================================================================== */

.main-slider.row div.col-xs-12 div#bx_incl_area_4.bx-context-toolbar-empty-area {

}
.main-slider {
    padding-right: 0px;
    padding-left: 0px;
}    
.jcarousel-main-wrapper {
    margin: 0px auto;
    position: relative;
    /*width: 1366px;*/
    height: 426px;
}

.jcarousel-main-wrapper .photo-credits {
    position: absolute;
    left: 15px;
    bottom: 0;
    font-size: 23px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-main-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel-main {
    position: relative;
    overflow: hidden;
}

.jcarousel-main ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-main li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-main-control-prev,
.jcarousel-main-control-next {
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel-main-control-prev {
    left: 15px;
}

.jcarousel-main-control-next {
    right: 15px;
}

.jcarousel-main-control-prev:hover span,
.jcarousel-main-control-next:hover span {
    display: block;
}

.jcarousel-main-control-prev.inactive,
.jcarousel-main-control-next.inactive {
    opacity: .5;
    cursor: default;
}
.jcarousel-main-control-prev:hover,
.jcarousel-main-control-prev:link,
.jcarousel-main-control-next:hover,
.jcarousel-main-control-next:link {
    color: #fff;
    text-decoration: none;
}

/** Carousel Pagination **/

.jcarousel-main-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-main-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-main-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

.map-columns img {display: none;}
.map-columns .online-call
{
    color: #337ab7;
    font-weight: bold;
    padding: 0px;
}



/*всякое гавно из госшаблона */
/* ==========================================================================
   GRID */
/* ========================================================================== */
.content {
  position: relative;
  margin: 0 auto;
}
.content:before,
.content:after {
  content: " ";
  display: table;
}
.content:after {
  clear: both;
}
/*@media (max-width: 768px) {
  .content .content {
    margin-left: -5px;
    margin-right: -5px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .content .content {
    margin-left: -10px;
    margin-right: -10px;
  }
}*/
  .content .content {
    margin-left: -15px;
    margin-right: -15px;
  }

.col {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*@media (max-width: 768px) {
  .col {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .col {
    padding-left: 10px;
    padding-right: 10px;
  }
}*/
  .col {
    padding-left: 15px;
    padding-right: 15px;
  }

.col-mb-12 {
  width: 100%;
}
.col-mb-11 {
  width: 91.66666667%;
}
.col-mb-10 {
  width: 83.33333333%;
}
.col-mb-9 {
  width: 75%;
}
.col-mb-8 {
  width: 66.66666667%;
}
.col-mb-7 {
  width: 58.33333333%;
}
.col-mb-6 {
  width: 50%;
}
.col-mb-5 {
  width: 41.66666667%;
}
.col-mb-4 {
  width: 34.33333333%;
}
.col-mb-3 {
  width: 25%;
}
.col-mb-2 {
  width: 16.66666667%;
}
.col-mb-1 {
  width: 8.33333333%;
}
.col-mb-right-12 {
  right: 100%;
}
.col-mb-right-11 {
  right: 91.66666667%;
}
.col-mb-right-10 {
  right: 83.33333333%;
}
.col-mb-right-9 {
  right: 75%;
}
.col-mb-right-8 {
  right: 66.66666667%;
}
.col-mb-right-7 {
  right: 58.33333333%;
}
.col-mb-right-6 {
  right: 50%;
}
.col-mb-right-5 {
  right: 41.66666667%;
}
.col-mb-right-4 {
  right: 34.33333333%;
}
.col-mb-right-3 {
  right: 25%;
}
.col-mb-right-2 {
  right: 16.66666667%;
}
.col-mb-right-1 {
  right: 8.33333333%;
}
.col-mb-left-12 {
  left: 100%;
}
.col-mb-left-11 {
  left: 91.66666667%;
}
.col-mb-left-10 {
  left: 83.33333333%;
}
.col-mb-left-9 {
  left: 75%;
}
.col-mb-left-8 {
  left: 66.66666667%;
}
.col-mb-left-7 {
  left: 58.33333333%;
}
.col-mb-left-6 {
  left: 50%;
}
.col-mb-left-5 {
  left: 41.66666667%;
}
.col-mb-left-4 {
  left: 34.33333333%;
}
.col-mb-left-3 {
  left: 25%;
}
.col-mb-left-2 {
  left: 16.66666667%;
}
.col-mb-left-1 {
  left: 8.33333333%;
}
.col-mb-left-0 {
  left: 0%;
}
  .content {
    max-width: 1366px;
  }
/*@media (min-width: 768px) {
  .content {
    max-width: 758px;
  }
  .col {
    float: left;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 34.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
  .col-right-12 {
    right: 100%;
  }
  .col-right-11 {
    right: 91.66666667%;
  }
  .col-right-10 {
    right: 83.33333333%;
  }
  .col-right-9 {
    right: 75%;
  }
  .col-right-8 {
    right: 66.66666667%;
  }
  .col-right-7 {
    right: 58.33333333%;
  }
  .col-right-6 {
    right: 50%;
  }
  .col-right-5 {
    right: 41.66666667%;
  }
  .col-right-4 {
    right: 34.33333333%;
  }
  .col-right-3 {
    right: 25%;
  }
  .col-right-2 {
    right: 16.66666667%;
  }
  .col-right-1 {
    right: 8.33333333%;
  }
  .col-left-12 {
    left: 100%;
  }
  .col-left-11 {
    left: 91.66666667%;
  }
  .col-left-10 {
    left: 83.33333333%;
  }
  .col-left-9 {
    left: 75%;
  }
  .col-left-8 {
    left: 66.66666667%;
  }
  .col-left-7 {
    left: 58.33333333%;
  }
  .col-left-6 {
    left: 50%;
  }
  .col-left-5 {
    left: 41.66666667%;
  }
  .col-left-4 {
    left: 34.33333333%;
  }
  .col-left-3 {
    left: 25%;
  }
  .col-left-2 {
    left: 16.66666667%;
  }
  .col-left-1 {
    left: 8.33333333%;
  }
  .col-left-0 {
    left: 0%;
  }
}
@media (min-width: 992px) {
  .content {
    max-width: 992px;
  }
  .col {
    float: left;
  }
  .col-dt-12 {
    width: 100%;
  }
  .col-dt-11 {
    width: 91.66666667%;
  }
  .col-dt-10 {
    width: 83.33333333%;
  }
  .col-dt-9 {
    width: 75%;
  }
  .col-dt-8 {
    width: 66.66666667%;
  }
  .col-dt-7 {
    width: 58.33333333%;
  }
  .col-dt-6 {
    width: 50%;
  }
  .col-dt-5 {
    width: 41.66666667%;
  }
  .col-dt-4 {
    width: 34.33333333%;
  }
  .col-dt-3 {
    width: 25%;
  }
  .col-dt-2 {
    width: 16.66666667%;
  }
  .col-dt-1 {
    width: 8.33333333%;
  }
  .col-dt-right-12 {
    right: 100%;
  }
  .col-dt-right-11 {
    right: 91.66666667%;
  }
  .col-dt-right-10 {
    right: 83.33333333%;
  }
  .col-dt-right-9 {
    right: 75%;
  }
  .col-dt-right-8 {
    right: 66.66666667%;
  }
  .col-dt-right-7 {
    right: 58.33333333%;
  }
  .col-dt-right-6 {
    right: 50%;
  }
  .col-dt-right-5 {
    right: 41.66666667%;
  }
  .col-dt-right-4 {
    right: 34.33333333%;
  }
  .col-dt-right-3 {
    right: 25%;
  }
  .col-dt-right-2 {
    right: 16.66666667%;
  }
  .col-dt-right-1 {
    right: 8.33333333%;
  }
  .col-dt-left-12 {
    left: 100%;
  }
  .col-dt-left-11 {
    left: 91.66666667%;
  }
  .col-dt-left-10 {
    left: 83.33333333%;
  }
  .col-dt-left-9 {
    left: 75%;
  }
  .col-dt-left-8 {
    left: 66.66666667%;
  }
  .col-dt-left-7 {
    left: 58.33333333%;
  }
  .col-dt-left-6 {
    left: 50%;
  }
  .col-dt-left-5 {
    left: 41.66666667%;
  }
  .col-dt-left-4 {
    left: 34.33333333%;
  }
  .col-dt-left-3 {
    left: 25%;
  }
  .col-dt-left-2 {
    left: 16.66666667%;
  }
  .col-dt-left-1 {
    left: 8.33333333%;
  }
  .col-dt-left-0 {
    left: 0%;
  }
}*/

  .col {
    float: left;
  }
  .col-ld-12 {
    width: 100%;
  }
  .col-ld-11 {
    width: 91.66666667%;
  }
  .col-ld-10 {
    width: 83.33333333%;
  }
  .col-ld-9 {
    width: 75%;
  }
  .col-ld-8 {
    width: 66.66666667%;
  }
  .col-ld-7 {
    width: 58.33333333%;
  }
  .col-ld-6 {
    width: 50%;
  }
  .col-ld-5 {
    width: 41.66666667%;
  }
  .col-ld-4 {
    width: 34.33333333%;
  }
  .col-ld-3 {
    width: 25%;
  }
  .col-ld-2 {
    width: 16.66666667%;
  }
  .col-ld-1 {
    width: 8.33333333%;
  }
  .col-ld-right-12 {
    right: 100%;
  }
  .col-ld-right-11 {
    right: 91.66666667%;
  }
  .col-ld-right-10 {
    right: 83.33333333%;
  }
  .col-ld-right-9 {
    right: 75%;
  }
  .col-ld-right-8 {
    right: 66.66666667%;
  }
  .col-ld-right-7 {
    right: 58.33333333%;
  }
  .col-ld-right-6 {
    right: 50%;
  }
  .col-ld-right-5 {
    right: 41.66666667%;
  }
  .col-ld-right-4 {
    right: 34.33333333%;
  }
  .col-ld-right-3 {
    right: 25%;
  }
  .col-ld-right-2 {
    right: 16.66666667%;
  }
  .col-ld-right-1 {
    right: 8.33333333%;
  }
  .col-ld-left-12 {
    left: 100%;
  }
  .col-ld-left-11 {
    left: 91.66666667%;
  }
  .col-ld-left-10 {
    left: 83.33333333%;
  }
  .col-ld-left-9 {
    left: 75%;
  }
  .col-ld-left-8 {
    left: 66.66666667%;
  }
  .col-ld-left-7 {
    left: 58.33333333%;
  }
  .col-ld-left-6 {
    left: 50%;
  }
  .col-ld-left-5 {
    left: 41.66666667%;
  }
  .col-ld-left-4 {
    left: 34.33333333%;
  }
  .col-ld-left-3 {
    left: 25%;
  }
  .col-ld-left-2 {
    left: 16.66666667%;
  }
  .col-ld-left-1 {
    left: 8.33333333%;
  }
  .col-ld-left-0 {
    left: 0%;
  }

/*@media (max-width: 767px) {
  .col-mb-hide,
  .mb-hide,
  .tablet-block,
  .dt-block,
  .ld-block {
    display: none;
  }
  .mb-block {
    display: block;
  }
}*/
/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
/*
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;

}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
max-width: 1319px !important;
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .owl-carousel {
  display: block;
}
/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}
/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}
.owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-dots .owl-dot span {
  width: 5px;
  height: 5px;
  margin: 0 15px 0 0;
  border: solid 1px #fff;
  background: transparent;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  border-radius: 10px;
}
.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
  background: #fff;
}

.main-slider .container {
   /*padding:0;*/
   /*width:1336px;*/
}
.main-slider p {

    font-size: 23px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .86;
    z-index:10;
}
/* ==========================================================================
   PAGE-NAVIGATION */
/* ========================================================================== */
.page-navigation {
  display: inline-block;
}
.page-navigation-wrapper {
  text-align: center;
}
.page-navigation .right-arr,
.page-navigation .left-arr,
.page-navigation .page-navigation-pages a {
  display: inline-block;
  line-height: 30px;
  min-width: 20px;
  text-align: center;
  border-radius: 20px;
  padding: 0 5px;
  color: #1c1c1c;
  box-shadow: none;
}
.page-navigation .right-arr:hover,
.page-navigation .left-arr:hover,
.page-navigation .page-navigation-pages a:hover {
  text-decoration: none;
  color: #157fc4;
}
.page-navigation .right-arr,
.page-navigation .left-arr {
  width: 30px;
  font-size: 18px;
  font-weight: bold;
  color: #828282;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.page-navigation .right-arr:hover,
.page-navigation .left-arr:hover {
  color: #1c1c1c;
}
.page-navigation-pages {
  background: #ffffff;
  color: #828282;
  border-radius: 20px;
  display: inline-block;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}
.page-navigation-pages a.current {
  padding: 0 12px;
  color: #157fc4;
  box-shadow: inset 0 0 0 1px  #157fc4;
}
.page-navigation-pages a:first-child {
  padding: 0 5px 0 12px;
}
.page-navigation-pages a:first-child.current {
  padding: 0 12px;
}
.page-navigation-pages a:last-child {
  padding: 0 12px 0 5px;
}
.page-navigation-pages a:last-child.current {
  padding: 0 12px;
}

.no-image {
    box-sizing: border-box;
    width: 240px;
    height: 135px;
    border: 1px solid #C4C4C3;  
    padding: 5% 5% 5% 10%; 
    width: 210px;
}

.no-image img {
    width: 100%;
    height: 100%;
    opacity: .3;
}

.audio-no-image {
    height: 30px !important;
}

.widgetimg {
padding-left: 48px;
	margin-left: 0px;
	margin-right: 0px;
}

.widgetimg img {
    position: relative;
    overflow: hidden;
    border: none;
	border-radius: 4px;
/*    padding: 5px;
    background-color:  #EBEBE4;
    box-shadow: 0 1px 1px 1px #BEBEBE;*/
    height: 145px;
	width: 100%px;
}

.widgetimg h3 {
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 1rem;
}

.ikons_head h2{text-align: center;padding-top: 30px;}
.left_part h3 {font-size: 31px;margin-top: 20px;margin-bottom: 20px;}
.st_cont {height: 430px;}